@font-face {
  font-family: 'Aptos';
  src: url('https://fonts.assets-landingi.com/Im1Esi5mEUVRNMBg/fonnts.com_aptos.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Aptos';
  src: url('https://fonts.assets-landingi.com/NJR0ApZ9ioITKDs5/fonnts.com_aptos_light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Aptos';
  src: url('https://fonts.assets-landingi.com/4IcUhxDPr6HDaVQ9/fonnts.com_aptos_bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Aptos';
  src: url('https://fonts.assets-landingi.com/mFDSb9kCjiJmitFS/fonnts.com_aptos_italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}@font-face {
  font-family: 'Aptos';
  src: url('https://fonts.assets-landingi.com/BuwnMI7AL7C1drsa/fonnts.com_aptos_light_italic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}@font-face {
  font-family: 'Aptos';
  src: url('https://fonts.assets-landingi.com/l3nOHDzE4ZEFh9lI/fonnts.com_aptos_extrabold_italic_2.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}